/* BANNER */

.banner__background {
  background: #51a3e2 center url(../../media/backgrounds/NewsroomHeaderBG.jpg);
  min-height: 20vh;
  position: relative;
  overflow: hidden;
}

.banner__background-2 {
  background: center no-repeat
    url(../../media/backgrounds/icons_NewsroomHeader.png);
  height: 100%;
  width: 100%;
  top: 6rem;
  position: absolute;
}

/* TAB DECK */

.alt-deck__wrapper:nth-child(2n) {
  flex-direction: row-reverse;
}

.partner-link:hover {
  text-decoration: underline;
  color: #51a3e2;
}

.partner-link__img {
  transition: opacity 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.partner-link__img:hover {
  opacity: 0.6;
}

/* TRUSTED CLIENTS */

.trusted-clients__client-logo-container {
  display: block;
  width: 100px;
}

.trusted-clients__client-logo {
  transition: 0.2s ease-in-out;
}

.trusted-clients__client-logo:hover {
  opacity: 0.8;
}
